Commit 6bfbece5 authored by Alexander Lohnau's avatar Alexander Lohnau 💬

Update qt5 and kf5 version requirements

parent e91f963e
......@@ -9,8 +9,8 @@ if("${CMAKE_SOURCE_DIR}" STREQUAL "${CMAKE_BINARY_DIR}")
message(FATAL_ERROR "plasma requires an out of source build. Please create a separate build directory and run 'cmake path_to_plasma [options]' there.")
endif()
set(QT_MIN_VERSION 5.12.0)
set(KF5_MIN_VERSION 5.72.0)
set(QT_MIN_VERSION 5.15.0)
set(KF5_MIN_VERSION 5.74.0)
set(CMAKE_CXX_STANDARD 17)
set(CMAKE_CXX_STANDARD_REQUIRED ON)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment